BODY {
	MARGIN-TOP: 5px; SCROLLBAR-FACE-COLOR: #ccccff; FONT-SIZE: 13px; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #0033cc; SCROLLBAR-3DLIGHT-COLOR: #ccccff; SCROLLBAR-ARROW-COLOR: #0033cc; SCROLLBAR-TRACK-COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica; SCROLLBAR-DARKSHADOW-COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
TD {
	FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica
}
INPUT {
	FONT-SIZE: 13px; BACKGROUND-COLOR: #ccccff
}
SELECT {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica; BACKGROUND-COLOR: #ffffff
}
OPTION {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica; BACKGROUND-COLOR: #ffffff
}
HR {
	COLOR: #0033cc
}
.ConnDesc {
	FONT-SIZE: 18px
}
.ConnDescS {
	FONT-SIZE: 14px
}
.AMenuN {
	COLOR: #bbbbbb; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
.AMenu {
	FONT-WEIGHT: bold; COLOR: #ffff99; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none
}
.AMenu:hover {
	FONT-WEIGHT: bold; COLOR: #ccccff; TEXT-DECORATION: none
}
.ACisjr {
	FONT-WEIGHT: bold; COLOR: #0033cc; TEXT-DECORATION: none
}
.TDNotSel {
	COLOR: #ffffff; BACKGROUND-COLOR: #0033cc; TEXT-ALIGN: center
}
.TDNotSelD {
	COLOR: #ffffff; BACKGROUND-COLOR: #0033cc
}
.TDSel {
	COLOR: #000000; BACKGROUND-COLOR: #ccccff; TEXT-ALIGN: center
}
.TDForm {
	COLOR: #000000; BACKGROUND-COLOR: #ccccff
}
.intext {
	FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica; BACKGROUND-COLOR: #ffffff
}
.Footer {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica
}
.GButt {
	BORDER-TOP-WIDTH: 3px; BORDER-LEFT-WIDTH: 3px; FONT-SIZE: 13px; BORDER-LEFT-COLOR: #ccccff; BORDER-BOTTOM-WIDTH: 3px; BORDER-BOTTOM-COLOR: #ccccff; WIDTH: 80pt; COLOR: #000000; BORDER-TOP-COLOR: #ccccff; FONT-FAMILY: Arial, Helvetica; BACKGROUND-COLOR: #ccccff; BORDER-RIGHT-WIDTH: 3px; BORDER-RIGHT-COLOR: #ccccff
}
.AExt {
	FONT-WEIGHT: bolder; COLOR: #000000
}
.AExt:link {
	FONT-WEIGHT: bolder; COLOR: #000000
}
.AExt:visited {
	FONT-WEIGHT: bolder; COLOR: #000000
}
.AExt:hover {
	FONT-WEIGHT: bolder; COLOR: #ff0000
}
.AExtL {
	COLOR: #000000
}
.AExtL:link {
	COLOR: #000000
}
.AExtL:visited {
	COLOR: #000000
}
.AExtL:hover {
	COLOR: #ff0000
}
.ANorm:hover {
	COLOR: #ff0000
}
.ANorm2 {
	COLOR: #000000; TEXT-DECORATION: none
}
.ANorm2:hover {
	COLOR: #000000
}
.AColor1 {
	COLOR: #0000ff
}
.AColor1:link {
	COLOR: #0000ff
}
.AColor1:hover {
	COLOR: #0000ff
}
.AColor1:visited {
	COLOR: #0000ff
}
.AColor2 {
	COLOR: #ff0000
}
.AColor2:link {
	COLOR: #ff0000
}
.AColor2:hover {
	COLOR: #ff0000
}
.AColor2:visited {
	COLOR: #ff0000
}
.AColor3 {
	COLOR: #008000
}
.AColor3:link {
	COLOR: #008000
}
.AColor3:hover {
	COLOR: #008000
}
.AColor3:visited {
	COLOR: #008000
}
.AColor4 {
	COLOR: #404040
}
.AColor4:link {
	COLOR: #404040
}
.AColor4:hover {
	COLOR: #404040
}
.AColor4:visited {
	COLOR: #404040
}
.ErrText {
	COLOR: #ff0000
}
.NoAct {
	FONT-WEIGHT: bolder; COLOR: #999999
}
